## rust-lmdb 0.8.0

=== debian/changelog ===
rust-lmdb (0.8.0-1) unstable; urgency=medium

  * Package lmdb 0.8.0 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 16:05:20 +0200
