=== debian/control ===
Source: rust-lmdb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-lmdb-sys-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lmdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lmdb

Package: librust-lmdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-lmdb-sys-0.8+default-dev
Provides:
 librust-lmdb+default-dev (= ${binary:Version}),
 librust-lmdb-0-dev (= ${binary:Version}),
 librust-lmdb-0+default-dev (= ${binary:Version}),
 librust-lmdb-0.8-dev (= ${binary:Version}),
 librust-lmdb-0.8+default-dev (= ${binary:Version}),
 librust-lmdb-0.8.0-dev (= ${binary:Version}),
 librust-lmdb-0.8.0+default-dev (= ${binary:Version})
Description: Idiomatic and safe LMDB wrapper - Rust source code
 This package contains the source for the Rust lmdb crate, packaged by debcargo
 for use with cargo and dh-cargo.
