=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb 0.8.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rand-0.4+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lmdb 0.8.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev, librust-rand-0.4+default-dev, librust-tempdir-0.3+default-dev, librust-lmdb-dev
Restrictions: allow-stderr, skip-not-installable, flaky
